<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package IS-Medify
 * 
 * @since 1.0.0
 * 
*/
get_header();
    do_action( 'IS_Medify_Do_Function_Search' );
get_footer();
